Answered

Open old database

Hello,

I got situation here. I used pfd ver.4.40. But somehow I lost my installer and all with the key. Then I download the trial installer. Of course that is the newest one. After I finished install, I try to open my database that I created with pfd ver4.40, but it can't work. Can you help me? Is there a way I can convert my old database to the newest one? Because my record in my old database is very important. Thanks.

Best Answer
photo

You need newer version (5.3 or later) to open your file.

Leave a Comment

Comments (3)

photo
1

You need newer version (5.3 or later) to open your file.

photo
1

how to open 3.1?

photo
1

olando pinheiro wrote:

how to open 3.1?
You need v4.5 to open that file, then you'll able to open it in latest version.

You can download v4.5 here: http://www.alzex.com/download/version-history/personal-finance-4.5.html